@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

* {box-sizing: border-box; border: none; outline: none; margin: 0; padding: 0; resize: none; text-decoration: none; font-family: 'IBM Plex Mono', monospace; letter-spacing: 0.25px;}
html,body {height: 100%;}
input[type="submit"] {cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none;}


::-webkit-input-placeholder {color: #B3B6B8;}
:-moz-placeholder {color: #B3B6B8; opacity:  1;}
::-moz-placeholder {color: #B3B6B8; opacity:  1;}
:-ms-input-placeholder {color: #B3B6B8;}

header {position: fixed; top: 0; left: 0; width: 100%; background: url(../img/header_bg.jpg); background-size: 100% 100%; border-bottom: 1px solid #B3B6B8; z-index: 999;}
header > div {max-width: 1240px; padding: 0 20px; margin: 0 auto; display: flex; justify-content: space-between; align-items: center;}
header .logo {display: flex; justify-content: space-between; align-items: center;}
header .logo img {margin-right: 10px;}
header .logo span {color: #fff; font-size: 10px; text-transform: uppercase; line-height: 10px;}
header nav {display: flex; align-items: center; padding: 25px 70px; border-left: 1px solid #B3B6B8; border-right: 1px solid #B3B6B8;}
header nav a {color: #fff; margin: 0 30px;}
header nav a:first-child {margin-left: 0;}
header nav a:last-child {margin-right: 0;}
header nav a:hover {}
header .reg {color: #EF7918; text-transform: uppercase; font-size: 20px; font-weight: 500;}
header .reg:hover {cursor: pointer;}

.main {height: 100%; background: url(../img/main_bg.jpg); background-size: 100% auto;}
.main > div {height: 100%; display: flex; flex-direction: column; justify-content: space-between;}
.main .top {}
.main .mid {max-width: 1240px; margin: 0 auto; background: url(../img/main.svg) no-repeat center right; padding: 50px 20px; background-size: 90%;}
.main .bot {border-top: 1px solid #B3B6B8; border-bottom: 1px solid #B3B6B8; padding: 0 20px;}
.main .bot > div {max-width: 1240px; margin: 0 auto; padding: 0 20px;}
.main .t {color: #EF7918; font-size: 32px; text-transform: uppercase; margin-bottom: 20px;}
.main h1 {color: #fff; font-size: 72px; font-weight: 700; text-transform: uppercase; line-height: 86px;}
.main .b {font-size: 20px; color: #EF7918; text-transform: uppercase; font-weight: 500; padding: 24px 40px; display: inline-block; border: 2px solid #EF7918; margin-top: 60px; position: relative;}
.main .b:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #EF7918;}
.main .b span {color: #EF7918; position: relative;}
.main .b:hover {cursor: pointer;}
.main .b:hover:before {width: 100%;}
.main .b:hover span {color: #fff;}
.main .date {font-size: 24px; color: #B3B5B7; display: inline-block; border-right: 1px solid #B3B6B8; padding: 10px 40px 10px 0;}

.about {background: #020b13;}
.about .line {border-bottom: 1px solid #B3B6B8; height: 100px;}
.about .cont {display: flex; max-width: 1240px; margin: 0 auto; padding: 60px 20px 80px; align-items: flex-start;}
.about .video {margin-right: 30px; margin-top: 35px; flex: 1; position: relative; border: 1px solid #B3B6B8;}
.about .video img {display: block; width: 100%;}
.about .video:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.7;}
.about .video div {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.about .video div:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/play.svg) no-repeat center; opacity: 1;}
.about .video div:after {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/play_hover.svg) no-repeat center; opacity: 0;}
.about .video:hover {cursor: pointer;}
.about .video:hover div:before {opacity: 0;}
.about .video:hover div:after {opacity: 1;}
.about .text {margin-left: 30px; flex: 1;}
.about .text h1 {color: #fff; font-size: 48px; margin: 20px 0; font-weight: 700; text-transform: uppercase;}
.about .text h2 {color: #fff; font-size: 48px; margin: 20px 0; font-weight: 700; text-transform: uppercase;}
.about .text h3 {color: #fff; font-size: 48px; margin: 20px 0; font-weight: 700; text-transform: uppercase;}
.about .text h4 {color: #fff; font-size: 48px; margin: 20px 0; font-weight: 700; text-transform: uppercase;}
.about .text p {color: #B3B6B8; font-size: 18px; margin: 20px 0; line-height: 26px;}
.about .info {border-bottom: 1px solid #B3B6B8; border-top: 1px solid #B3B6B8;}
.about .info .items {max-width: 1240px; margin: 0 auto; padding: 0 20px; display: flex; justify-content: space-between;}
.about .info .items > div {width: 33.33%; padding: 20px 30px; border-right: 1px solid #B3B6B8;}
.about .info .items > div:last-of-type {border-right: 0;}
.about .info .items h3 {font-weight: 700; font-size: 24px; color: #fff; margin: 20px 0; text-transform: uppercase;}
.about .info .items p {font-size: 18px; color: #B3B6B8; margin: 20px 0;}
.about .numplus {margin-top: 100px;}
.about .numplus .items {max-width: 1240px; margin: 0 auto; padding: 0 20px; display: flex; justify-content: space-between; flex-wrap: wrap;}
.about .numplus .items .item {width: 30%; text-align: center; padding: 0 20px; margin-top: 50px;}
.about .numplus .items .item .box {color: #EF7918; font-size: 72px; font-weight: 300; display: flex; justify-content: center; align-items: center; width: 250px; height: 170px; border: 1px solid #B3B6B8; margin: 0 auto 30px;}
.about .numplus .items .item .box img {display: block;}
.about .numplus .items .item h1 {color: #fff; font-size: 24px; margin: 10px 0; font-weight: 700; text-transform: uppercase;}
.about .numplus .items .item h2 {color: #fff; font-size: 24px; margin: 10px 0; font-weight: 700; text-transform: uppercase;}
.about .numplus .items .item h3 {color: #fff; font-size: 24px; margin: 10px 0; font-weight: 700; text-transform: uppercase;}
.about .numplus .items .item h4 {color: #fff; font-size: 24px; margin: 10px 0; font-weight: 700; text-transform: uppercase;}
.about .numplus .items .item p {color: #B3B6B8; margin: 10px 0; line-height: 26px;}
.about .but {display: flex; justify-content: center; margin-top: 20px;}
.about .but .b {font-size: 20px; color: #EF7918; text-transform: uppercase; font-weight: 500; padding: 24px 40px; display: inline-block; border: 2px solid #EF7918; margin-top: 60px; position: relative;}
.about .but .b:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #EF7918;}
.about .but .b span {color: #EF7918; position: relative;}
.about .but .b:hover {cursor: pointer;}
.about .but .b:hover:before {width: 100%;}
.about .but .b:hover span {color: #fff;}

.spikers {background: #020b13;}
.spikers > div {max-width: 1240px; margin: 0 auto; padding: 150px 20px 0;}
.spikers h2 {color: #fff; font-size: 48px; font-weight: 700; text-transform: uppercase;}
.spikers .slider {margin-top: 50px; position: relative;}
.spikers .slider .item {}
.spikers .slider .item .img {border: 1px solid #B3B6B8;}
.spikers .slider .item .img img {display: block; width: 100%;}
.spikers .slider .item .name {color: #fff; font-size: 20px; font-weight: 700; margin-top: 25px;}
.spikers .slider .item .text {color: #B3B6B8; margin-top: 10px; line-height: 24px;}
.spikers .slider .navs {display: flex; justify-content: flex-start; position: absolute; top: -110px; right: 0;}
.spikers .slider .navs .arr {position: relative; margin-left: 20px;}
.spikers .slider .navs .arr:before {content: ""; position: absolute; top: 0; left: 0; width: 0; height: 100%; background: #EF7918;}
.spikers .slider .navs .arr div {border: 1px solid #B3B6B8; width: 64px; height: 64px; position: relative;}
.spikers .slider .navs .arr div:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/arr.svg) no-repeat center; opacity: 1;}
.spikers .slider .navs .arr div:after {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/arr_hover.svg) no-repeat center; opacity: 0;}
.spikers .slider .navs .arr:hover {cursor: pointer;}
.spikers .slider .navs .arr:hover div {border: 1px solid #EF7918;}
.spikers .slider .navs .arr:hover div:before {opacity: 0;}
.spikers .slider .navs .arr:hover div:after {opacity: 1;}
.spikers .slider .navs .arr:hover:before {width: 100%;}
.spikers .slider .navs .arr.prev div {transform: rotate(180deg);}
.spikers .slider .navs .arr.prev:before {left: auto; right: 0;}
.spikers .but {display: flex; justify-content: center; margin-top: 20px;}
.spikers .but .b {font-size: 20px; color: #EF7918; text-transform: uppercase; font-weight: 500; padding: 24px 40px; display: inline-block; border: 2px solid #EF7918; margin-top: 60px; position: relative;}
.spikers .but .b:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #EF7918;}
.spikers .but .b span {color: #EF7918; position: relative;}
.spikers .but .b:hover {cursor: pointer;}
.spikers .but .b:hover:before {width: 100%;}
.spikers .but .b:hover span {color: #fff;}

.program {background: #020b13; padding: 150px 0 0;}
.program .top {background: url(../img/program_bg.jpg); border-top: 1px solid #B3B6B8; border-bottom: 1px solid #B3B6B8;}
.program .top > div {height: 250px; max-width: 1240px; margin: 0 auto; padding: 0 20px; display: flex; justify-content: space-between;}
.program .top .tl {width: 65%; background: url(../img/program_bg_b1.jpg); display: flex; align-items: center; padding: 0 40px;}
.program .top .tl h2 {font-weight: 700; font-size: 48px; color: #fff; text-transform: uppercase;}
.program .top .tr {width: 35%; background: url(../img/program_bg_b2.jpg); display: flex; align-items: center; padding: 0 40px;}
.program .top .tr .b {font-size: 20px; color: #fff; text-transform: uppercase; font-weight: 500; padding: 24px 40px; display: inline-block; border: 2px solid #fff; position: relative;}
.program .top .tr .b:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #fff;}
.program .top .tr .b span {color: #fff; position: relative;}
.program .top .tr .b:hover {cursor: pointer;}
.program .top .tr .b:hover:before {width: 100%;}
.program .top .tr .b:hover span {color: #EF7918;}
.program .table {background: #020b13; display: none;}
.program .table .tr {max-width: 1240px; margin: 0 auto; padding: 0 20px; display: flex; justify-content: space-between; border-bottom: 1px solid #B3B6B8;}
.program .table .tr .td {padding: 20px 0;}
.program .table .tr .td:nth-child(1) {width: 120px; border-right: 1px solid #B3B6B8; margin-right: 20px;}
.program .table .tr .td:nth-child(2) {flex: 1;}
.program .table .tr .td .time {color: #fff; font-weight: 700; font-size: 24px;}
.program .table .tr .td .title {color: #fff; font-weight: 700; font-size: 20px; margin-bottom: 5px;}
.program .table .tr .td .descr {color: #B3B6B8;}

.partners {background: #020b13; padding: 100px 0; overflow: hidden;}
.partners .owl-carousel .owl-stage-outer {overflow: inherit;}
.partners .owl-carousel .owl-stage {display: flex; align-items: center;}
.partners > div {max-width: 1240px; margin: 0 auto; padding: 0 20px;}
.partners h2 {font-weight: 700; font-size: 48px; color: #fff; text-transform: uppercase; margin-bottom: 30px;}
.partners .items {display: flex; align-items: center;}
.partners .items > div {padding: 20px 40px;}
.partners .items > div img {display: block; width: 100%;}

.partners .items_m {display: none; justify-content: space-between; flex-wrap: wrap;}
.partners .items_m div {width: 45%; display: flex; align-items: center; margin-top: 25px;}
.partners .items_m div img {display: block; width: 100%;}

.linereg {background: #020b13; border-top: 1px solid #B3B6B8; border-bottom: 1px solid #B3B6B8; overflow: hidden;}
.linereg > div {max-width: 1240px; margin: 0 auto; padding: 0 20px; display: flex; height: 305px;}
.linereg .l {flex: 1; border-right: 1px solid #B3B6B8; display: flex; justify-content: center; flex-direction: column;}
.linereg .l h2 {font-weight: 700; font-size: 48px; color: #fff; text-transform: uppercase; margin-bottom: 15px;}
.linereg .l p {font-size: 18px; color: #B3B6B8;}
.linereg .r {display: flex; justify-content: center; flex-direction: column; padding: 0 85px; position: relative;}
.linereg .r:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 1000px; background: url(../img/reg_bg_w.jpg);}
.linereg .r:after {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 1000px; background: url(../img/reg_bg.jpg) no-repeat;}
.linereg .r .b {font-size: 20px; color: #EF7918; text-transform: uppercase; font-weight: 500; padding: 24px 40px; display: inline-block; border: 2px solid #EF7918; position: relative; z-index: 9;}
.linereg .r .b:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #EF7918;}
.linereg .r .b span {color: #EF7918; position: relative;}
.linereg .r .b:hover {cursor: pointer;}
.linereg .r .b:hover:before {width: 100%;}
.linereg .r .b:hover span {color: #fff;}

.smi {background: #020b13;}
.smi > div {max-width: 1240px; margin: 0 auto; padding: 150px 20px 0;}
.smi h2 {color: #fff; font-size: 48px; font-weight: 700; text-transform: uppercase;}
.smi .slider {margin-top: 50px; position: relative;}
.smi .slider .item {}
.smi .slider .item .img {border: 1px solid #B3B6B8;}
.smi .slider .item .img img {display: block; width: 100%;}
.smi .slider .item .name {color: #fff; font-size: 20px; font-weight: 700; margin-top: 25px;}
.smi .slider .item .text {color: #B3B6B8; margin-top: 10px; line-height: 24px;}
.smi .slider .item .text a {color: #B3B6B8; border-bottom: 1px solid #B3B6B8; text-transform: uppercase;}
.smi .slider .item .text a:hover {color: #EF7918; border-bottom: 1px solid #EF7918;}
.smi .slider .navs {display: flex; justify-content: flex-start; position: absolute; top: -110px; right: 0;}
.smi .slider .navs .arr {position: relative; margin-left: 20px;}
.smi .slider .navs .arr:before {content: ""; position: absolute; top: 0; left: 0; width: 0; height: 100%; background: #EF7918;}
.smi .slider .navs .arr div {border: 1px solid #B3B6B8; width: 64px; height: 64px; position: relative;}
.smi .slider .navs .arr div:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/arr.svg) no-repeat center; opacity: 1;}
.smi .slider .navs .arr div:after {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/arr_hover.svg) no-repeat center; opacity: 0;}
.smi .slider .navs .arr:hover {cursor: pointer;}
.smi .slider .navs .arr:hover div {border: 1px solid #EF7918;}
.smi .slider .navs .arr:hover div:before {opacity: 0;}
.smi .slider .navs .arr:hover div:after {opacity: 1;}
.smi .slider .navs .arr:hover:before {width: 100%;}
.smi .slider .navs .arr.prev div {transform: rotate(180deg);}
.smi .slider .navs .arr.prev:before {left: auto; right: 0;}

.faq {background: #020b13; padding-top: 150px;}
.faq h2 {color: #fff; font-size: 48px; font-weight: 700; text-transform: uppercase; max-width: 1240px; margin: 0 auto; padding: 0 20px;}
.faq .items {border-top: 1px solid #B3B6B8; border-bottom: 1px solid #B3B6B8; margin-top: 40px;}
.faq .items > div {max-width: 1240px; margin: 0 auto; display: flex; justify-content: space-between; padding: 0 20px;}
.faq .items .cont {border-right: 1px solid #B3B6B8; margin-right: 30px; padding: 40px 30px 40px 0;}
.faq .items .cont h3 {font-weight: 700; font-size: 20px; color: #fff; margin-bottom: 10px;}
.faq .items .cont p {color: #B3B6B8;}
.faq .items .cont p a {color: #B3B6B8;}
.faq .items .but {flex: 1; display: flex; justify-content: flex-end; align-items: center;}
.faq .items .but .b {font-size: 20px; color: #fff; text-transform: uppercase; font-weight: 500; padding: 24px 40px; display: inline-block; border: 2px solid #fff; position: relative;}
.faq .items .but .b:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #fff;}
.faq .items .but .b span {color: #fff; position: relative;}
.faq .items .but .b:hover {cursor: pointer;}
.faq .items .but .b:hover:before {width: 100%;}
.faq .items .but .b:hover span {color: #EF7918;}

footer {}

.perFooter {background: #020b13; padding: 50px 0; border-bottom: 1px solid #B3B6B8;}
.perFooter > div {max-width: 1240px; padding: 0 20px; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-start;}
.perFooter .logo {display: flex; justify-content: space-between; align-items: center;}
.perFooter .logo img {margin-right: 10px;}
.perFooter .logo span {color: #fff; font-size: 10px; text-transform: uppercase; line-height: 10px;}
.perFooter nav {display: flex; flex-direction: column; align-items: flex-start; margin-left: 100px;}
.perFooter nav a {color: #B3B6B8; margin-bottom: 20px;}
.perFooter nav a:last-child {margin-bottom: 0;}
.perFooter nav a:hover {}
.perFooter .reg {flex: 1; display: flex; justify-content: flex-end;}
.perFooter .reg .b {font-size: 20px; color: #EF7918; text-transform: uppercase; font-weight: 500; padding: 24px 40px; display: inline-block; border: 2px solid #EF7918; position: relative; z-index: 9;}
.perFooter .reg .b:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #EF7918;}
.perFooter .reg .b span {color: #EF7918; position: relative;}
.perFooter .reg .b:hover {cursor: pointer;}
.perFooter .reg .b:hover:before {width: 100%;}
.perFooter .reg .b:hover span {color: #fff;}

.footer {background: #020b13;}
.footer > div {max-width: 1240px; padding: 20px 20px; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-start;}
.footer .copyright {font-size: 14px; color: #4F565C;}
.footer .policy {}
.footer .policy a {font-size: 14px; color: #4F565C; border-bottom: 1px solid #4F565C;}
.footer .policy a:hover {color: #EF7918; border-bottom: 1px solid #EF7918; cursor: pointer;}
.footer .webstudio {color: #B3B6B8; text-align: right;}
.footer .webstudio a {color: #EF7918;}
.footer .webstudio a:hover {border-bottom: 1px solid #EF7918;}

.owl-nav {display: none!important;}
.mmenu {display: none; position: fixed; top: 10px; right: 20px;}
.mmenu img {display: block;}

.pu {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999999; overflow: auto; justify-content: center;}
.pu.show {display: flex;}
.pubg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.8;}
.pucont {display: flex; position: absolute; top: 0; left: 0; right: 0; margin: 100px auto; max-width: 1000px; padding: 0 20px; justify-content: center;}
.puclose {position: absolute; top: -80px; right: -80px;}
.puclose:before {content: ""; position: absolute; top: 0; left: 0; width: 0; height: 100%; background: #fff;}
.puclose div {border: 1px solid #B3B6B8; width: 64px; height: 64px; position: relative;}
.puclose div:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/close.svg) no-repeat center; opacity: 1;}
.puclose div:after {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/close_hover.svg) no-repeat center; opacity: 0;}
.puclose:hover {cursor: pointer;}
.puclose:hover div {border: 1px solid #fff;}
.puclose:hover div:before {opacity: 0;}
.puclose:hover div:after {opacity: 1;}
.puclose:hover:before {width: 100%;}
.publock {display: none; background: #030D16; padding: 50px 60px; border: 1px solid #B3B6B8;}
.publock.show {display: block;}
.publock h2 {font-weight: 700; font-size: 48px; color: #fff; text-transform: uppercase;}
.publock p {font-size: 18px; line-height: 28px; color: #B3B6B8; margin: 20px 0 0;}
.publock form {margin-top: 40px;}
.publock form .itext {display: block;}
.publock form .itext input {border: 1px solid #B3B6B8; background: none; color: #fff; width: 100%; font-size: 18px; padding: 15px 20px; margin-top: 25px;}
.publock form .itextarea {display: block;}
.publock form .itextarea textarea {border: 1px solid #B3B6B8; background: none; color: #fff; width: 100%; font-size: 18px; padding: 15px 20px; margin-top: 25px;}
.publock form .ifile {display: block; margin-top: 25px;}
.publock form .ifile .file {border: 1px dashed #565656; text-align: center; padding: 30px;}
.publock form .ifile .file .ft1 {display: block; font-size: 18px; color: #fff;}
.publock form .ifile .file .ft2 {display: block; font-size: 18px; color: #4F565C; margin-top: 5px;}
.publock form .ifile input {display: none;}
.publock form .bot {display: flex; align-items: center; justify-content: space-between; margin-top: 60px;}
.publock form .isubmit {}
.publock form .isubmit input {display: none;}
.publock form .b {font-size: 20px; color: #EF7918; text-transform: uppercase; font-weight: 500; padding: 24px 40px; display: inline-block; border: 2px solid #EF7918; position: relative; z-index: 9;}
.publock form .b:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #EF7918;}
.publock form .b span {color: #EF7918; position: relative;}
.publock form .b:hover {cursor: pointer;}
.publock form .b:hover:before {width: 100%;}
.publock form .b:hover span {color: #fff;}
.publock form .agree {display: flex; align-items: center;}
.publock form .agree .icheckbox {display: flex; align-items: center; margin-right: 20px;}
.publock form .agree .icheckbox .checkbox {width: 64px; height: 64px; border: 1px solid #B3B6B8; background: none; display: block;}
.publock form .agree .icheckbox input:checked ~ .checkbox {background: url(../img/checkbox.png); background-size: 100% 100%; border-color: #ef7918;}
.publock form .agree .icheckbox input {display: none;}
.publock form .agree .text {font-size: 18px; color: #fff;}
.publock form .agree .text a {color: #EF7918; border-bottom: 1px solid #EF7918;}
.publock form .agree .text a:hover {border-bottom: 0;}

.label-error {}
.label-error input {border-color: #D62C2C!important;}
.label-error textarea {border-color: #D62C2C!important;}
.label-error .checkbox {border-color: #D62C2C!important;}

.label-error input::-webkit-input-placeholder {color: #D62C2C!important;}
.label-error input:-moz-placeholder {color: #D62C2C!important; opacity:  1;}
.label-error input::-moz-placeholder {color: #D62C2C!important; opacity:  1;}
.label-error input:-ms-input-placeholder {color: #D62C2C!important;}

.label-error textarea::-webkit-input-placeholder {color: #D62C2C!important;}
.label-error textarea:-moz-placeholder {color: #D62C2C!important; opacity:  1;}
.label-error textarea::-moz-placeholder {color: #D62C2C!important; opacity:  1;}
.label-error textarea:-ms-input-placeholder {color: #D62C2C!important;}

.linkorg {position: relative;}
.linkorg img {display: block;}
.linkorg .i2 {position: absolute; top: 0; left: 0; opacity: 0;}
.linkorg:hover .i2 {opacity: 1;}

.puMobHader {display: none; justify-content: space-between; background: #030d16; padding: 20px; border-bottom: 1px solid #B3B6B8;}
.puMobHader .logo {display: flex; justify-content: space-between; align-items: center;}
.puMobHader .logo img {margin-right: 10px;}
.puMobHader .logo span {color: #fff; font-size: 10px; text-transform: uppercase; line-height: 10px;}
.puMobHader .pucloseMob {}
.puMobHader .pucloseMob img {display: block;}

.mobMenu {display: flex; flex-direction: column; background: #030d16; position: fixed; top: 0; width: 100%; height: 100%; left: 100%; z-index: 999999;}
.mobMenu.show {left: 0;}
.mb_header {display: flex; justify-content: space-between; padding: 20px; border-bottom: 1px solid #B3B6B8;}
.mb_header .logo {display: flex; justify-content: space-between; align-items: center;}
.mb_header .logo img {margin-right: 10px;}
.mb_header .logo span {color: #fff; font-size: 10px; text-transform: uppercase; line-height: 10px;}
.mb_header .closeMobMenu {}
.mb_header .closeMobMenu img {display: block;}
.mb_menu {flex: 1; padding: 20px; display: flex; flex-direction: column; align-items: flex-start; justify-content: center;}
.mb_menu a {color: #fff; font-size: 18px; line-height: 24px; margin: 10px 0;}
.mb_footer {}
.mb_footer .cont {padding: 20px; border-top: 1px solid #B3B6B8;}
.mb_footer .cont h3 {color: #fff; font-size: 16px; line-height: 20px; text-transform: uppercase;}
.mb_footer .cont h3 p {}
.mb_footer .cont h3 p a {color: #B3B6B8; font-size: 14px; line-height: 20px;}
.mb_footer .but {padding: 20px; border-top: 1px solid #B3B6B8;}
.mb_footer .but .b {font-size: 18px; line-height: 24px; font-weight: 500; text-transform: uppercase; background: #EF7918; text-align: center; padding: 15px; color: #fff;}


.b,
.b span,
.b:before,
.about .video div:before,
.about .video div:after,
.spikers .slider .navs .arr div:before,
.spikers .slider .navs .arr div:after,
.spikers .slider .navs .arr div,
.spikers .slider .navs .arr:before,
.smi .slider .navs .arr div:before,
.smi .slider .navs .arr div:after,
.smi .slider .navs .arr div,
.smi .slider .navs .arr:before,
.smi .slider .item .text a,
.puclose div:before,
.puclose div:after,
.puclose div,
.puclose:before,
.linkorg .i2,
.puclose a,
.mobMenu,
.anim {
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}






@media (max-width: 1170px){
	.publock h2 {font-size: 28px; line-height: 36px;}
	.publock p {font-size: 28px; line-height: 36px;font-size: 14px; line-height: 20px;}
	.publock form .itext input {font-size: 16px; line-height: 24px;}
	.publock form {margin-top: 20px;}
	.publock {padding: 30px 40px;}
	.pucont {max-width: 600px;}
}

@media (max-width: 1170px){
	.main h1 {font-size: 60px; line-height: 62px;}
	.main .t {font-size: 24px;}
	.main .date {font-size: 18px;}
	.main .b {padding: 14px 40px;}
	.faq .items .but .b {padding: 14px 20px;}
	header nav {padding: 25px 40px;}
	header nav a {margin: 0 20px;}
	.about .text h2 {font-size: 36px; line-height: 44px;}
	.spikers h2 {font-size: 36px; line-height: 44px;}
	.program .top .tl h2 {font-size: 36px; line-height: 44px;}
	.partners h2 {font-size: 36px; line-height: 44px;}
	.linereg .l h2 {font-size: 36px; line-height: 44px;}
	.smi h2 {font-size: 36px; line-height: 44px;}
	.faq h2 {font-size: 36px; line-height: 44px;}
}

@media (max-width: 1000px){
	header nav {padding: 25px 20px;}
	header .reg {font-size: 16px; font-weight: 700;}
	header nav a {margin: 0 15px;}
	.main h1 {font-size: 42px; line-height: 46px;}
}

@media (max-width: 900px){
	header {display: none;}
	.mmenu {display: block;}
	
	.main {height: 100%; background: url(../img/main_bg_m.jpg); background-size: 100% 100%;}
	.main .mid {background: none;}
	.main .t {font-size: 18px;}
	.main h1 {font-size: 36px; line-height: 48px;}
	.main .bot > div {padding: 0;}
	.main .date {border-right: 0; padding: 10px 0;}
	.main .b {width: 100%; text-align: center; background: #EF7918;}
	.main .b span {color: #fff;}
	.about .line {height: 60px;}
	.about .cont {flex-direction: column-reverse; padding: 40px 20px 60px;}
	.about .text {margin-left: 0;}
	.about .text p {font-size: 14px; line-height: 20px;}
	.about .video {margin-right: 0;}
	.about .video div:before {opacity: 0;}
	.about .video div:after {opacity: 1;}
	.about .info .items {flex-direction: column; padding: 0;}
	.about .info .items > div {width: 100%; padding: 20px; border-right: 0; border-bottom: 1px solid #B3B6B8;}
	.about .info .items > div:last-of-type {border-bottom: 0;}
	.about .info .items h3 {font-size: 20px; margin: 10px 0;}
	.about .info .items p {font-size: 14px; margin: 10px 0;}
	.about .numplus {margin-top: 60px;}
	.about .numplus .items {flex-direction: column;}
	.about .numplus .items .item {width: 100%; margin-top: 35px;}
	.about .numplus .items .item h4 {font-size: 20px;}
	.about .numplus .items .item p {font-size: 14px; line-height: 20px;}
	.about .numplus .items .item .box {margin: 0 auto 20px;}
	.about .but {padding: 0 20px; margin-top: 0;}
	.about .but .b {width: 100%; text-align: center; background: #EF7918; padding: 14px 40px;}
	.about .but .b span {color: #fff;}
	.spikers > div {padding: 100px 20px 0;}
	.spikers .slider .navs {top: -98px;}
	.spikers .slider .navs .arr {margin-left: 10px;}
	.spikers .slider .navs .arr div {width: 48px; height: 48px;}
	.spikers .slider .item .text {font-size: 14px; line-height: 20px;}
	.spikers .slider .item .name {font-size: 18px; line-height: 24px;}
	.spikers .but {margin-top: 0;}
	.spikers .but .b {width: 100%; text-align: center; background: #EF7918; padding: 14px 40px;}
	.spikers .but .b span {color: #fff;}
	.program .top .tl {background: none; width: 100%; padding: 0 20px;}
	.program .top .tr {background: none; width: 100%; padding: 0 20px;}
	.program .top > div {flex-direction: column; height: auto; padding: 40px 0;}
	.program .top .tl h2 {margin-bottom: 30px;}
	.program .top .tr .b {font-size: 18px; width: 100%; text-align: center; padding: 14px 20px;}
	.program .top {background: url(../img/program_bg_m.jpg); background-size: 100% 100%;}
	.program .table .tr .td .time {font-size: 20px;}
	.program .table .tr .td:nth-child(1) {width: 80px;}
	.program .table .tr .td .title {font-size: 16px; line-height: 20px;}
	.program .table .tr .td .descr {font-size: 14px; line-height: 16px;}
	.partners .items {display: none;}
	
	/*.partners .items_m {display: flex;}*/
	
	.partners h2 {margin-bottom: 0;}
	.linereg > div {flex-direction: column; height: auto; padding: 0;}
	.linereg .l {padding: 40px 20px; border-right: 0;}
	.linereg .l p {font-size: 14px; line-height: 20px;}
	.linereg .r {border-top: 1px solid #B3B6B8; padding: 40px 20px;}
	.linereg .r .b {width: 100%; text-align: center; background: #EF7918; padding: 14px 40px;}
	.linereg .r .b span {color: #fff;}
	.smi > div {padding: 100px 20px 0;}
	.smi .slider .navs {top: -98px;}
	.smi .slider .navs .arr {margin-left: 10px;}
	.smi .slider .navs .arr div {width: 48px; height: 48px;}
	.smi .slider .item .text {font-size: 14px; line-height: 20px;}
	.smi .slider .item .name {font-size: 18px; line-height: 24px;}
	.faq {padding-top: 100px;}
	.faq h2 {font-size: 24px; line-height: 36px;}
	.faq .items > div {flex-direction: column; padding: 0;}
	.faq .items .cont {border-right: 0; border-bottom: 1px solid #B3B6B8; padding: 30px 20px; margin-right: 0;}
	.faq .items .cont h3 {font-size: 18px;}
	.faq .items .cont p {font-size: 14px;}
	.faq .items .but {padding: 30px 20px;}
	.faq .items .but .b {width: 100%; text-align: center; font-size: 18px;}
	.perFooter > div {flex-wrap: wrap;}
	.perFooter .reg .b {width: 100%; padding: 14px 20px; text-align: center; font-size: 18px;}
	.perFooter nav {margin-left: 0; margin-right: 45px;}
	.perFooter nav a {margin-bottom: 15px; font-size: 14px;}
	.perFooter .reg {margin-top: 35px; flex: 1;}
	.perFooter .logo {margin-bottom: 30px; margin-right: 50px;}
	.footer {position: relative;}
	.footer > div {flex-direction: column;}
	.footer .copyright {font-size: 12px;}
	.footer .policy {max-width: 180px; margin-top: 10px;}
	.footer .policy a {font-size: 12px;}
	.footer .webstudio {font-size: 12px; position: absolute; top: 20px; right: 20px;}
	
	.puclose {display: none;}
	.pucont {margin: 0; max-width: 100%; padding: 0; display: block; flex-direction: column;}
	.publock {border: 0;}
	.puMobHader {display: flex;}
	.publock {padding: 40px 20px;}
}